Subject: Ticket Assigned - Re: Delivered wrong Item
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 2022 16:31:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Delivered wrong Item  Please check the previous emails.

    On Monday, October 17, 2022 at 05:06:49 PM GMT+4, Ban Hasan <[email-masked]> wrote:  

Relating to the above order, the three items are correct, however, the fourth item which is  NASA Print Panelled Sweatshirt with Crew Neck and Long Sleeves  
 Color: White 
  Size: S delivered wrong, they delivered me different T.Shirt. 
The mistake is from your side not mine, I went this afternoon to Sahara Centerpoint they told me to contact  customer service I called them they asked me to send an email with picture of the wrong item which I already attached here.
I hope to take quick action.
Thanks.
    On Sunday, October 16, 2022 at 04:22:13 AM GMT+4, Splash Fashions <[email-masked]> wrote:  

|  
|  
|  
|  Order number 9590444294 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Ban Al Ali, your order number is 9590444294  |
|  |
|  The tracking number is FC101622001825.  |
|  |
|  
|  
 Order shipping to 
Ban Al Ali
 Al Majaz 2/ Jamal Abdul Nasser Street/ Ali Mossa Tower 1
 Floor 15 / Flat 1501
 Sharjah, United Arab Emirates 
 Mobile: +971 509155714 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001266320221016 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Nasa Print T-shirt with Crew Neck and Short Sleeves  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  NASA Print Zip Through Bomber Jacket with Pockets  
 Color: White 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  NASA Print Panelled Sweatshirt with Crew Neck and Long Sleeves  
 Color: White 
  Size: S  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  NASA Print Mid-Rise Joggers with Drawstring and Pockets  
 Color: Black 
  Size: S  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5014785